CVE-2009-4511

Metadata

CVE-2009-4511
4.0
securityfocus.com, vsecurity.com
2010-04-13
2017-06-06 20:22

Description

Multiple directory traversal vulnerabilities in the web administration interface on the TANDBERG Video Communication Server (VCS) before X5.1 allow remote authenticated users to read arbitrary files via a .. (dot dot) in the page parameter to (1) helppage.php or (2) user/helppage.php.

Related Vulnerabilities